• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Whonix RSS Feed DistroWatch.com: Whonix

Whonix

Last Update: 2019-07-02 00:17 UTC


Whonix is an operating system focused on anonymity, privacy and security. It is based on the Tor anonymity network, Debian GNU/Linux and security by isolation. Whonix consists of two parts: One solely runs Tor and acts as a gateway, which is called Whonix-Gateway. The other, which is called Whonix-Workstation, is on a completely isolated network. Only connections through Tor are possible. With Whonix, you can use applications and run servers anonymously over the Internet. DNS leaks are impossible, and even malware with root privileges cannot find out the user's real IP.

Popularity (hits per day): 12 months: 100 (120), 6 months: 96 (127), 3 months: 57 (201), 4 weeks: 117 (111), 1 week: 105 (104)

Average visitor rating: 9/10 from 4 review(s).


Whonix Summary
Distribution Whonix
Home Page https://www.whonix.org/
Mailing Lists --
User Forums https://forums.whonix.org/
Alternative User Forums
Documentation https://www.whonix.org/wiki/Support
Screenshots https://www.whonix.org/
Screencasts
Download Mirrors https://www.whonix.org/wiki/Download
Bug Tracker
Related Websites
Reviews 0.5.6: DistroWatch
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2019-07-02: Distribution Release: Whonix 15
 • More Whonix releases...

  Headlines:
 •2016-04-04 Whonix offers bug bounties
 • More Whonix headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 15.0.0.3.3 14.0.1.4.4 13.0.0.1.4 12.0.0.3.2
Release Date 2019-07-01 2019-03-17 2016-12-21 2015-12-14
End Of Life     2018-09  
Price (US$) Free Free Free Free
Image Size (MB) 1000-1600 300-900 1800-2200  
Free Download OVA OVA OVA OVA
Installation -- -- -- --
Default Desktop Xfce Xfce KDE KDE
Package Management DEB (APT) DEB (APT) DEB (APT) DEB (APT)
Release Model Fixed Fixed Fixed Fixed
Office Suite -- -- -- --
Processor Architecture x86_64 x86_64 x86_64 x86_64
Init Software systemd systemd systemd systemd
Journaled File Systems        
Multilingual Yes Yes Yes Yes
Asian Language Support        
Full Package List 15.0.0.3.3 14.0.1.4.4 13.0.0.1.4 12.0.0.3.2

Full Package List:   Whonix 14.0.1.4.4
  Number of packages: 1,183 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  acl 2.2.52-3+b1
  •  acpid 1:2.0.28-1+b1
  •  acpi-support 0.142-8
  •  acpi-support-base 0.142-8
  •  adduser 3.115
  •  adwaita-icon-theme 3.22.0-1+deb9u1
  •  alsa-utils 1.1.3-1
  •  anon-apps-config 3:2.2-1
  •  anon-apt-sources-list 3:2.8-1
  •  anon-base-files 3:2.7-1
  •  anon-connection-wizard 1:2.3-1
  •  anon-gpg-tweaks 3:2.2-1
  •  anon-gw-anonymizer-config 3:5.1-1
  •  anon-gw-base-files 3:1.7-1
  •  anon-iceweasel-warning 3:1.7-1
  •  anon-icon-pack 3:1.8-1
  •  anon-mixmaster 3:1.9-1
  •  anon-shared-helper-scripts 3:4.5-1
  •  anon-ws-base-files 3:1.7-1
  •  anon-ws-disable-stacked-tor 3:3.7-1
  •  anon-ws-dns-conf 3:2.0-1
  •  apparmor 2.11.0-3+deb9u2
  •  apparmor-profile-anondist 3:2.9-1
  •  apparmor-utils 2.11.0-3+deb9u2
  •  apt 1.4.9
  •  apt-file 3.1.4
  •  apt-transport-https 1.4.9
  •  apt-transport-tor 0.3
  •  apt-utils 1.4.9
  •  aspell 0.60.7~20110707-3+b2
  •  aspell-en 2016.11.20-0-0.1
  •  auditd 1:2.6.7-2
  •  base-files 9.9+deb9u8
  •  base-passwd 3.5.43
  •  bash 4.4-5
  •  bash-completion 1:2.1-4.3
  •  bc 1.06.95-9+b3
  •  bind9-host 1:9.10.3.dfsg.P4-12.3
  •  bind9-host 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  bindp 3:1.1-1
  •  binutils 2.28-5
  •  bootclockrandomization 3:2.7-1
  •  bsdmainutils 9.0.12+nmu1
  •  bsdtar 3.2.2-2+deb9u1
  •  bsdutils 1:2.29.2-1+deb9u1
  •  busybox 1:1.22.0-19+b3
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20161130+nmu1+deb9u1
  •  codecrypt 1.7.5-1
  •  command-not-found 0.2.38-4
  •  console-common 0.7.89
  •  console-data 2:1.12-5
  •  console-setup 1.164
  •  console-setup-linux 1.164
  •  coreutils 8.26-3
  •  coyim 0.3.7-3
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-4
  •  cpp-6 6.3.0-18+deb9u1
  •  cron 3.0pl1-128+deb9u1
  •  curl 7.52.1-5+deb9u9
  •  curl-scripts 3:1.9-1
  •  damngpl 3:1.7-1
  •  dash 0.5.8-2.4
  •  dbus 1.10.26-0+deb9u1
  •  dbus-user-session 1.10.26-0+deb9u1
  •  dbus-x11 1.10.26-0+deb9u1
  •  dconf-gsettings-backend:amd64 0.26.0-2+b1
  •  dconf-service 0.26.0-2+b1
  •  debconf 1.5.61
  •  debconf-i18n 1.5.61
  •  debian-archive-keyring 2017.5
  •  debianutils 4.8.1.1
  •  debsums 2.2.2
  •  desktop-file-utils 0.23-1
  •  dh-python 2.20170125
  •  dialog 1.3-20160828-2
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.5-3
  •  dirmngr 2.1.18-8~deb9u4
  •  distro-info-data 0.36
  •  dkms 2.3-2
  •  dmidecode 3.0-4
  •  dmsetup 2:1.02.137-2
  •  dnsutils 1:9.10.3.dfsg.P4-12.3
  •  dnsutils 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  dpkg 1.18.25
  •  dpkg-dev 1.18.25
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  eatmydata 105-5
  •  emacsen-common 2.0.8
  •  exo-utils 0.10.7-1
  •  faketime 0.9.6-7+b1
  •  file 1:5.30-1+deb9u2
  •  findutils 4.6.0+git+20161106-2
  •  flashproxy-client 1.7-4
  •  flashproxy-common 1.7-4
  •  fontconfig 2.11.0-6.7+b1
  •  fontconfig-config 2.11.0-6.7
  •  fonts-dejavu-core 2.37-1
  •  fteproxy 0.2.19-1
  •  fuse 2.9.7-1+deb9u2
  •  gcc 4:6.3.0-4
  •  gcc-6 6.3.0-18+deb9u1
  •  gcc-6-base:amd64 6.3.0-18+deb9u1
  •  gconf2 3.2.6-4+b1
  •  gconf2-common 3.2.6-4
  •  gconf-service 3.2.6-4+b1
  •  geoip-database 20170512-1
  •  gettext-base 0.19.8.1-2
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-freedesktop:amd64 1.50.0-1+b1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.5-2+deb9u2
  •  gir1.2-glib-2.0:amd64 1.50.0-1+b1
  •  gir1.2-gtk-3.0:amd64 3.22.11-1
  •  gir1.2-pango-1.0:amd64 1.40.5-1
  •  gir1.2-poppler-0.18:amd64 0.48.0-2+deb9u2
  •  glib-networking:amd64 2.50.0-1+b1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1+b1
  •  gnome-brave-icon-theme 5.5.1-2
  •  gnome-colors-common 5.5.1-2
  •  gnome-icon-theme 3.12.0-2
  •  gnome-mime-data 2.18.0-1
  •  gnupg1 1.4.21-4+deb9u1
  •  gnupg 2.1.18-8~deb9u4
  •  gnupg2 2.1.18-8~deb9u4
  •  gnupg-agent 2.1.18-8~deb9u4
  •  gnustep-base-common 1.24.9-3.1
  •  gnustep-common 2.6.8-2.1
  •  gpa 0.9.10-2
  •  gpg-bash-lib 3:1.8-1
  •  gpgsm 2.1.18-8~deb9u4
  •  gpgv1 1.4.21-4+deb9u1
  •  gpgv 2.1.18-8~deb9u4
  •  gpl-sources-download 3:2.2-1
  •  grep 2.27-2
  •  groff-base 1.22.3-9
  •  grub2-common 2.02~beta3-5+deb9u1
  •  grub-common 2.02~beta3-5+deb9u1
  •  grub-enable-apparmor 3:2.3-1
  •  grub-output-verbose 3:1.5-1
  •  grub-pc 2.02~beta3-5+deb9u1
  •  grub-pc-bin 2.02~beta3-5+deb9u1
  •  grub-screen-resolution 3:1.6-1
  •  gsettings-desktop-schemas 3.22.0-1
  •  gstreamer1.0-alsa:amd64 1.10.4-1
  •  gstreamer1.0-plugins-base:amd64 1.10.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.10.4-1
  •  gtk2-engines-pixbuf:amd64 2.24.31-2
  •  gtk2-engines-xfce 3.2.0-2
  •  gtk-update-icon-cache 3.22.11-1
  •  gvfs:amd64 1.30.4-1
  •  gvfs-common 1.30.4-1
  •  gvfs-daemons 1.30.4-1
  •  gvfs-libs:amd64 1.30.4-1
  •  gzip 1.6-5+b1
  •  hardened-desktop-applications-xfc 3:9.7-1
  •  hardened-desktop-applications-xfce 3:9.7-1
  •  hardened-desktop-environment-esse 3:9.7-1
  •  hardened-desktop-environment-essential-gu 3:9.7-1
  •  hardened-packages-dependencies-cl 3:9.7-1
  •  hardened-packages-dependencies-cli 3:9.7-1
  •  haveged 1.9.1-5+deb9u1
  •  hexchat 2.12.4-3
  •  hexchat-common 2.12.4-3
  •  hicolor-icon-theme 0.15-1
  •  hostname 3.18+b1
  •  hunspell-en-us 20070829-7
  •  ifupdown 0.8.19
  •  init 1.48
  •  initramfs-tools 0.130
  •  initramfs-tools-core 0.130
  •  init-system-helpers 1.48
  •  inotify-tools 3.14-2
  •  iproute2 4.9.0-1+deb9u1
  •  iptables 1.6.0+snapshot2016111
  •  iptables 1.6.0+snapshot20161117-6
  •  iputils-ping 3:20161105-1
  •  ipv4-forward-disable 3:1.7-1
  •  ipv6-disable 3:1.7-1
  •  isc-dhcp-client 4.3.5-3+deb9u1
  •  isc-dhcp-common 4.3.5-3+deb9u1
  •  iso-codes 3.75-1
  •  kate-data 4:4.14.3-4
  •  katepart 4:4.14.3-4
  •  kbd 2.0.3-2+b1
  •  kdelibs5-data 4:4.14.26-2
  •  kdelibs5-plugins 4:4.14.26-2
  •  kdelibs-bin 4:4.14.26-2
  •  kde-runtime 4:16.08.3-2
  •  kde-runtime-data 4:16.08.3-2
  •  kdesudo 3.4.2.4-2+b1
  •  kde-wallpapers-default 4:15.04.2-1
  •  kdoctools 4:4.14.26-2
  •  keyboard-configuration 1.164
  •  klibc-utils 2.0.4-9
  •  kmod 23-2
  •  less 481-2.1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b1
  •  libacl1:amd64 2.2.52-3+b1
  •  libapparmor1:amd64 2.11.0-3+deb9u2
  •  libapparmor-perl 2.11.0-3+deb9u2
  •  libapt-inst2.0:amd64 1.4.9
  •  libapt-pkg5.0:amd64 1.4.9
  •  libapt-pkg-perl 0.1.32
  •  libarchive13:amd64 3.2.2-2+deb9u1
  •  libarchive-tools 3.2.2-2+deb9u1
  •  libasan3:amd64 6.3.0-18+deb9u1
  •  libasound2:amd64 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1
  •  libaspell15:amd64 0.60.7~20110707-3+b2
  •  libass5:amd64 1:0.13.4-2
  •  libassuan0:amd64 2.4.3-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4+b1
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-bridge2.0-0:amd64 2.22.0-2
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatomic1:amd64 6.3.0-18+deb9u1
  •  libatspi2.0-0:amd64 2.22.0-6+deb9u1
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libaudio2:amd64 1.9.4-5+b1
  •  libaudit1:amd64 1:2.6.7-2
  •  libaudit-common 1:2.6.7-2
  •  libauparse0:amd64 1:2.6.7-2
  •  libavahi-client3:amd64 0.6.32-2
  •  libavahi-common3:amd64 0.6.32-2
  •  libavahi-common-data:amd64 0.6.32-2
  •  libavahi-glib1:amd64 0.6.32-2
  •  libavc1394-0:amd64 0.5.4-4+b1
  •  libavcodec57:amd64 7:3.2.12-1~deb9u1
  •  libavformat57:amd64 7:3.2.12-1~deb9u1
  •  libavresample3:amd64 7:3.2.12-1~deb9u1
  •  libavutil55:amd64 7:3.2.12-1~deb9u1
  •  libbasicusageenvironment1:amd64 2016.11.28-1+deb9u1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-12.3
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-12.3+deb
  •  libblas3 3.7.0-2
  •  libblas-common 3.7.0-2
  •  libblkid1:amd64 2.29.2-1+deb9u1
  •  libbluray1:amd64 1:0.9.3-3
  •  libbonobo2-0:amd64 2.32.1-3+b1
  •  libbonobo2-common 2.32.1-3
  •  libbsd0:amd64 0.8.3-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.24-11+deb9u4
  •  libc6-dev:amd64 2.24-11+deb9u4
  •  libcaca0:amd64 0.99.beta19-2+b2
  •  libcairo2:amd64 1.14.8-1
  •  libcairo-gobject2:amd64 1.14.8-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1+b1
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3+b1
  •  libc-bin 2.24-11+deb9u4
  •  libcc1-0:amd64 6.3.0-18+deb9u1
  •  libcddb2 1.3.2-5
  •  libc-dev-bin 2.24-11+deb9u4
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libchromaprint1:amd64 1.4.2-1
  •  libcilkrts5:amd64 6.3.0-18+deb9u1
  •  libc-l10n 2.24-11+deb9u4
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcolord2:amd64 1.3.3-2
  •  libcomerr2:amd64 1.43.4-2
  •  libcroco3:amd64 0.6.11-3
  •  libcrypto++6 5.6.4-7
  •  libcryptsetup4:amd64 2:1.7.3-4
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19
  •  libcups2:amd64 2.2.1-8+deb9u3
  •  libcurl3:amd64 7.52.1-5+deb9u9
  •  libcurl3-gnutls:amd64 7.52.1-5+deb9u9
  •  libdatrie1:amd64 0.2.10-4+b1
  •  libdb5.3:amd64 5.3.28-12+deb9u1
  •  libdbus-1-3:amd64 1.10.26-0+deb9u1
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2+b1
  •  libdebconfclient0:amd64 0.227
  •  libdevmapper1.02.1:amd64 2:1.02.137-2
  •  libdlrestrictions1 0.15.24
  •  libdns162:amd64 1:9.10.3.dfsg.P4-12.3
  •  libdns162:amd64 1:9.10.3.dfsg.P4-12.3+deb
  •  libdns-export162 1:9.10.3.dfsg.P4-12.3
  •  libdns-export162 1:9.10.3.dfsg.P4-12.3+deb
  •  libdouble-conversion1:amd64 2.0.1-4
  •  libdpkg-perl 1.18.25
  •  libdrm2:amd64 2.4.74-1
  •  libdrm-amdgpu1:amd64 2.4.74-1
  •  libdrm-intel1:amd64 2.4.74-1
  •  libdrm-nouveau2:amd64 2.4.74-1
  •  libdrm-radeon1:amd64 2.4.74-1
  •  libdvbpsi10:amd64 1.3.0-5
  •  libdvdnav4:amd64 5.0.3-3
  •  libdvdread4:amd64 5.0.3-2
  •  libeatmydata1:amd64 105-5
  •  libebml4v5:amd64 1.3.4-1
  •  libedit2:amd64 3.1-20160903-3
  •  libegl1-mesa:amd64 13.0.6-1+b2
  •  libelf1:amd64 0.168-1
  •  libenchant1c2a:amd64 1.6.0-11+b1
  •  libencode-locale-perl 1.05-1
  •  libepoxy0:amd64 1.3.1-2
  •  libestr0 0.1.10-2
  •  libevdev2:amd64 1.5.6+dfsg-1
  •  libevent-2.0-5:amd64 2.0.21-stable-3
  •  libexif12:amd64 0.6.21-2+b2
  •  libexiv2-14:amd64 0.25-3.1+deb9u1
  •  libexo-1-0:amd64 0.10.7-1
  •  libexo-common 0.10.7-1
  •  libexo-helpers 0.10.7-1
  •  libexpat1:amd64 2.2.0-2+deb9u1
  •  libexporter-tiny-perl 0.042-1
  •  libfaad2:amd64 2.8.0~cvs20161113-1+deb9u
  •  libfaketime:amd64 0.9.6-7+b1
  •  libfam0:amd64 2.7.0-17.2+b1
  •  libfastjson4:amd64 0.99.4-1
  •  libfdisk1:amd64 2.29.2-1+deb9u1
  •  libffi6:amd64 3.2.1-6
  •  libfftw3-double3:amd64 3.3.5-3
  •  libfftw3-single3:amd64 3.3.5-3
  •  libfile-fnmatch-perl 0.02-2+b3
  •  libfile-listing-perl 6.04-1
  •  libflac8:amd64 1.3.2-1
  •  libfontconfig1:amd64 2.11.0-6.7+b1
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfreetype6:amd64 2.6.3-3.2
  •  libfribidi0:amd64 0.19.7-1+b1
  •  libfuse2:amd64 2.9.7-1+deb9u2
  •  libgarcon-1-0 0.4.0-2
  •  libgarcon-common 0.4.0-2
  •  libgbm1:amd64 13.0.6-1+b2
  •  libgc1c2:amd64 1:7.4.2-8
  •  libgcc1:amd64 1:6.3.0-18+deb9u1
  •  libgcc-6-dev:amd64 6.3.0-18+deb9u1
  •  libgck-1-0:amd64 3.20.0-5.1
  •  libgconf-2-4:amd64 3.2.6-4+b1
  •  libgcr-3-common 3.20.0-5.1
  •  libgcr-base-3-1:amd64 3.20.0-5.1
  •  libgcrypt20:amd64 1.7.6-2+deb9u3
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-2+deb9u2
  •  libgdk-pixbuf2.0-common 2.36.5-2+deb9u2
  •  libgeoip1:amd64 1.6.9-4
  •  libgfortran3:amd64 6.3.0-18+deb9u1
  •  libgif7:amd64 5.1.4-0.4
  •  libgirepository-1.0-1:amd64 1.50.0-1+b1
  •  libgl1-mesa-dri:amd64 13.0.6-1+b2
  •  libgl1-mesa-glx:amd64 13.0.6-1+b2
  •  libglapi-mesa:amd64 13.0.6-1+b2
  •  libgles2-mesa:amd64 13.0.6-1+b2
  •  libglib2.0-0:amd64 2.50.3-2
  •  libglib2.0-bin 2.50.3-2
  •  libglib2.0-data 2.50.3-2
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libgme0:amd64 0.6.0-4
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgnome-2-0:amd64 2.32.1-5+b1
  •  libgnome2-bin 2.32.1-5+b1
  •  libgnome2-common 2.32.1-5
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b2
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnustep-base1.24 1.24.9-3.1
  •  libgnutls30:amd64 3.5.8-5+deb9u4
  •  libgomp1:amd64 6.3.0-18+deb9u1
  •  libgpg-error0:amd64 1.26-2
  •  libgpgme11:amd64 1.8.0-3+b2
  •  libgpgme++2v5 4:4.14.10-7+b2
  •  libgpm2:amd64 1.20.4-6.2+b1
  •  libgraphite2-3:amd64 1.3.10-1
  •  libgroupsock8:amd64 2016.11.28-1+deb9u1
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgssapi-krb5-2:amd64 1.15-1+deb9u1
  •  libgstreamer1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-bad1.0-0:amd 1.10.4-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-base1.0-0:am 1.10.4-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.4-1
  •  libgtk2.0-0:amd64 2.24.31-2
  •  libgtk2.0-common 2.24.31-2
  •  libgtk-3-0:amd64 3.22.11-1
  •  libgtk-3-common 3.22.11-1
  •  libgtkmm-3.0-1v5:amd64 3.22.0-1
  •  libgtksourceview2.0-0:amd64 2.10.5-3
  •  libgtksourceview2.0-common 2.10.5-3
  •  libgudev-1.0-0:amd64 230-3
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libhavege1:amd64 1.9.1-5+deb9u1
  •  libhogweed4:amd64 3.3-1+b2
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.4-0:amd64 1.4.1-2+b2
  •  libhyphen0:amd64 2.8.8-5
  •  libical2:amd64 2.0.0-0.5+b1
  •  libice6:amd64 2:1.0.9-2
  •  libicu57:amd64 57.1-6+deb9u2
  •  libidn11:amd64 1.33-1
  •  libidn2-0:amd64 0.16-1+deb9u1
  •  libilmbase12:amd64 2.2.0-12
  •  libimage-exiftool-perl 10.40-1
  •  libimobiledevice6:amd64 1.2.0+dfsg-3.1
  •  libinotifytools0 3.14-2
  •  libinput10:amd64 1.6.3-1
  •  libinput-bin 1.6.3-1
  •  libiodbc2:amd64 3.52.9-2+b1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.044-1
  •  libip4tc0:amd64 1.6.0+snapshot2016111
  •  libip4tc0:amd64 1.6.0+snapshot20161117-6
  •  libip6tc0:amd64 1.6.0+snapshot2016111
  •  libip6tc0:amd64 1.6.0+snapshot20161117-6
  •  libiptc0:amd64 1.6.0+snapshot2016111
  •  libiptc0:amd64 1.6.0+snapshot20161117-6
  •  libisc160:amd64 1:9.10.3.dfsg.P4-12.3
  •  libisc160:amd64 1:9.10.3.dfsg.P4-12.3+deb
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-12.3
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-12.3+deb
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-12.3
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-12.3+deb
  •  libisc-export160 1:9.10.3.dfsg.P4-12.3
  •  libisc-export160 1:9.10.3.dfsg.P4-12.3+deb
  •  libisl15:amd64 0.18-1
  •  libitm1:amd64 6.3.0-18+deb9u1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c9
  •  libjavascriptcoregtk-4.0-18:amd64 2.18.6-1~deb9u1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.13-4.1
  •  libjpeg62-turbo:amd64 1:1.5.1-2
  •  libjson-glib-1.0-0:amd64 1.2.6-1
  •  libjson-glib-1.0-common 1.2.6-1
  •  libk5crypto3:amd64 1.15-1+deb9u1
  •  libkactivities6 4:4.13.3-2
  •  libkate1:amd64 0.4.1-7+b1
  •  libkatepartinterfaces4 4:4.14.3-4
  •  libkcmutils4 4:4.14.26-2
  •  libkde3support4 4:4.14.26-2
  •  libkdeclarative5 4:4.14.26-2
  •  libkdecore5 4:4.14.26-2
  •  libkdesu5 4:4.14.26-2
  •  libkdeui5 4:4.14.26-2
  •  libkdewebkit5 4:4.14.26-2
  •  libkdnssd4 4:4.14.26-2
  •  libkemoticons4 4:4.14.26-2
  •  libkeybinder-3.0-0:amd64 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-9
  •  libkfile4 4:4.14.26-2
  •  libkhtml5 4:4.14.26-2
  •  libkio5 4:4.14.26-2
  •  libkjsapi4 4:4.14.26-2
  •  libkjsembed4 4:4.14.26-2
  •  libklibc 2.0.4-9
  •  libkmediaplayer4 4:4.14.26-2
  •  libkmod2:amd64 23-2
  •  libknewstuff3-4 4:4.14.26-2
  •  libknotifyconfig4 4:4.14.26-2
  •  libkntlm4 4:4.14.26-2
  •  libkparts4 4:4.14.26-2
  •  libkpty4 4:4.14.26-2
  •  libkrb5-3:amd64 1.15-1+deb9u1
  •  libkrb5support0:amd64 1.15-1+deb9u1
  •  libkrosscore4 4:4.14.26-2
  •  libksba8:amd64 1.3.5-2
  •  libktexteditor4 4:4.14.26-2
  •  libkxmlrpcclient4 4:4.14.10-7+b2
  •  liblapack3 3.7.0-2
  •  liblcms2-2:amd64 2.8-4+deb9u1
  •  libldap-2.4-2:amd64 2.4.44+dfsg-5+deb9u2
  •  libldap-common 2.4.44+dfsg-5+deb9u2
  •  libldb1:amd64 2:1.1.27-1+deb9u1
  •  liblightdm-gobject-1-0 1.18.3-1
  •  liblirc-client0:amd64 0.9.4c-9
  •  liblist-moreutils-perl 0.416-1+b1
  •  liblivemedia57:amd64 2016.11.28-1+deb9u1
  •  libllvm3.9:amd64 1:3.9.1-9
  •  liblocale-gettext-perl 1.07-3+b1
  •  liblogging-stdlog0:amd64 1.0.5-2+b2
  •  liblognorm5:amd64 2.0.1-1.1+b1
  •  liblsan0:amd64 6.3.0-18+deb9u1
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-12.3
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-12.3+deb
  •  liblz4-1:amd64 0.0~r131-2+b1
  •  liblzma5:amd64 5.2.2-1.2+b1
  •  liblzo2-2:amd64 2.08-1.2+b2
  •  libmad0:amd64 0.15.1b-8+deb9u1
  •  libmagic1:amd64 1:5.30-1+deb9u2
  •  libmagic-mgc 1:5.30-1+deb9u2
  •  libmailtools-perl 2.18-1
  •  libmatroska6v5:amd64 1.4.5-2
  •  libmhash2:amd64 0.9.9.9-7
  •  libmicrodns0:amd64 0.0.3-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmount1:amd64 2.29.2-1+deb9u1
  •  libmp3lame0:amd64 3.99.5+repack1-9+b2
  •  libmpc3:amd64 1.0.3-1+b2
  •  libmpcdec6:amd64 2:0.1~r495-1+b1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7+b2
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.23.8-1+b1
  •  libmpx2:amd64 6.3.0-18+deb9u1
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libncurses5:amd64 6.0+20161126-1+deb9u2
  •  libncursesw5:amd64 6.0+20161126-1+deb9u2
  •  libnepomuk4 4:4.14.26-2
  •  libnepomukquery4a 4:4.14.26-2
  •  libnepomukutils4 4:4.14.26-2
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.12-1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.80-1
  •  libnettle6:amd64 3.3-1+b2
  •  libnewt0.52:amd64 0.52.19-1+b1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfs8:amd64 1.11.0-2
  •  libnghttp2-14:amd64 1.18.1-1
  •  libnl-3-200:amd64 3.2.27-2
  •  libnl-route-3-200:amd64 3.2.27-2
  •  libnotify4:amd64 0.7.7-2
  •  libnotify-bin 0.7.7-2
  •  libnpth0:amd64 1.3-1
  •  libnspr4:amd64 2:4.12-6
  •  libnss3:amd64 2:3.26.2-1.1+deb9u1
  •  libntfs-3g871 1:2016.2.22AR.1+dfsg-
  •  libntfs-3g871 1:2016.2.22AR.1+dfsg-1
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.11-2.1
  •  libobjc4:amd64 6.3.0-18+deb9u1
  •  libogg0:amd64 1.3.2-1
  •  libopenexr22:amd64 2.2.0-11+b1
  •  libopenjp2-7:amd64 2.1.2-1.1+deb9u3
  •  libopenmpt0:amd64 0.2.7386~beta20.3-3+deb9u
  •  libopenmpt-modplug1:amd64 0.2.7386~beta20.3-3+deb9u
  •  libopus0:amd64 1.2~alpha2-1
  •  liborbit-2-0:amd64 1:2.14.19-2+b1
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  libp11-kit0:amd64 0.23.3-2
  •  libpam0g:amd64 1.1.8-3.6
  •  libpam-modules:amd64 1.1.8-3.6
  •  libpam-modules-bin 1.1.8-3.6
  •  libpam-runtime 1.1.8-3.6
  •  libpam-systemd:amd64 232-25+deb9u9
  •  libpango-1.0-0:amd64 1.40.5-1
  •  libpangocairo-1.0-0:amd64 1.40.5-1
  •  libpangoft2-1.0-0:amd64 1.40.5-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpangoxft-1.0-0:amd64 1.40.5-1
  •  libparted2:amd64 3.2-17
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.13.4-1+b2
  •  libpcre16-3:amd64 2:8.39-3
  •  libpcre2-8-0:amd64 10.22-3
  •  libpcre3:amd64 2:8.39-3
  •  libperl5.24:amd64 5.24.1-3+deb9u5
  •  libphonon4:amd64 4:4.9.0-4
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.34.0-1
  •  libpkcs11-helper1:amd64 1.21-1
  •  libplasma3 4:4.14.26-2
  •  libplist3:amd64 1.12+git+1+e37ca00-0.
  •  libplist3:amd64 1.12+git+1+e37ca00-0.3
  •  libpng16-16:amd64 1.6.28-1
  •  libpolkit-agent-1-0:amd64 0.105-18+deb9u1
  •  libpolkit-backend-1-0:amd64 0.105-18+deb9u1
  •  libpolkit-gobject-1-0:amd64 0.105-18+deb9u1
  •  libpolkit-qt-1-1:amd64 0.112.0-5
  •  libpoppler64:amd64 0.48.0-2+deb9u2
  •  libpoppler-glib8:amd64 0.48.0-2+deb9u2
  •  libpopt0:amd64 1.16-10+b2
  •  libpostproc54:amd64 7:3.2.12-1~deb9u1
  •  libprocps6:amd64 2:3.3.12-3+deb9u1
  •  libprotobuf10:amd64 3.0.0-9
  •  libprotobuf-lite10:amd64 3.0.0-9
  •  libproxy1v5:amd64 0.4.14-2
  •  libpsl5:amd64 0.17.0-3
  •  libpulse0:amd64 10.0-1+deb9u1
  •  libpulsedsp:amd64 10.0-1+deb9u1
  •  libpulse-mainloop-glib0:amd64 10.0-1+deb9u1
  •  libpython2.7:amd64 2.7.13-2+deb9u3
  •  libpython2.7-minimal:amd64 2.7.13-2+deb9u3
  •  libpython2.7-stdlib:amd64 2.7.13-2+deb9u3
  •  libpython3.5:amd64 3.5.3-1+deb9u1
  •  libpython3.5-minimal:amd64 3.5.3-1+deb9u1
  •  libpython3.5-stdlib:amd64 3.5.3-1+deb9u1
  •  libpython3-stdlib:amd64 3.5.3-1
  •  libpython-stdlib:amd64 2.7.13-2
  •  libqca2:amd64 2.1.1-4+b2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-11
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-11
  •  libqt4-designer:amd64 4:4.8.7+dfsg-11
  •  libqt4-network:amd64 4:4.8.7+dfsg-11
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-11
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-11
  •  libqt4-script:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql:amd64 4:4.8.7+dfsg-11
  •  libqt4-svg:amd64 4:4.8.7+dfsg-11
  •  libqt4-xml:amd64 4:4.8.7+dfsg-11
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-11
  •  libqt5clucene5:amd64 5.7.1-1
  •  libqt5core5a:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5dbus5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5designer5:amd64 5.7.1-1
  •  libqt5gui5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5help5:amd64 5.7.1-1
  •  libqt5multimedia5:amd64 5.7.1~20161021-2
  •  libqt5multimediaquick-p5:amd64 5.7.1~20161021-2
  •  libqt5network5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5printsupport5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5qml5:amd64 5.7.1-2+b2
  •  libqt5quick5:amd64 5.7.1-2+b2
  •  libqt5sql5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5svg5:amd64 5.7.1~20161021-2+b2
  •  libqt5test5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5widgets5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5x11extras5:amd64 5.7.1~20161021-2
  •  libqt5xml5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqtcore4:amd64 4:4.8.7+dfsg-11
  •  libqtdbus4:amd64 4:4.8.7+dfsg-11
  •  libqtgui4:amd64 4:4.8.7+dfsg-11
  •  libqtwebkit4:amd64 2.3.4.dfsg-9.1
  •  libquadmath0:amd64 6.3.0-18+deb9u1
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline7:amd64 7.0-3
  •  libregexp-assemble-perl 0.36-1
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librsvg2-2:amd64 2.40.16-1+b1
  •  librsvg2-common:amd64 2.40.16-1+b1
  •  librtmp1:amd64 2.4+20151223.gitfa864
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1
  •  libsamplerate0:amd64 0.1.8-8+b2
  •  libsasl2-2:amd64 2.1.27~101-g0780600+d
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+d
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libsdl-image1.2:amd64 1.2.12-5+deb9u1
  •  libseccomp2:amd64 2.3.1-2.1+deb9u1
  •  libsecret-1-0:amd64 0.18.5-3.1
  •  libsecret-common 0.18.5-3.1
  •  libselinux1:amd64 2.6-3+b3
  •  libsemanage1:amd64 2.6-2
  •  libsemanage-common 2.6-2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.6-2
  •  libshine3:amd64 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libslang2:amd64 2.3.1-5
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.29.2-1+deb9u1
  •  libsmbclient:amd64 2:4.5.16+dfsg-1
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsndfile1:amd64 1.0.27-3
  •  libsndio6.1:amd64 1.1.0-3
  •  libsodium18:amd64 1.0.11-2
  •  libsolid4 4:4.14.26-2
  •  libsoprano4 2.9.4+dfsg-5
  •  libsoup2.4-1:amd64 2.56.0-2+deb9u2
  •  libsoup-gnome2.4-1:amd64 2.56.0-2+deb9u2
  •  libsoxr0:amd64 0.1.2-2
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.16.2-5+deb9u1
  •  libss2:amd64 1.43.4-2
  •  libssh2-1:amd64 1.7.0-1
  •  libssh-gcrypt-4:amd64 0.7.3-2+deb9u2
  •  libssl1.0.2:amd64 1.0.2r-1~deb9u1
  •  libssl1.1:amd64 1.1.0j-1~deb9u1
  •  libstartup-notification0:amd64 0.12-4+b2
  •  libstdc++6:amd64 6.3.0-18+deb9u1
  •  libswresample2:amd64 7:3.2.12-1~deb9u1
  •  libswscale4:amd64 7:3.2.12-1~deb9u1
  •  libsysfs2:amd64 2.1.0+repack-4+b2
  •  libsystemd0:amd64 232-25+deb9u9
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.1
  •  libtalloc2:amd64 2.1.8-1
  •  libtasn1-6:amd64 4.10-1.1+deb9u1
  •  libtdb1:amd64 1.3.11-2
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7+b5
  •  libtext-iconv-perl 1.7-5+b4
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.26-1
  •  libthai-data 0.1.26-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libthreadweaver4 4:4.14.26-2
  •  libthunarx-2-0 1.6.11-1
  •  libtiff5:amd64 4.0.8-2+deb9u4
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.0+20161126-1+deb9u2
  •  libtsan0:amd64 6.3.0-18+deb9u1
  •  libtwolame0:amd64 0.3.13-2
  •  libubsan0:amd64 6.3.0-18+deb9u1
  •  libudev1:amd64 232-25+deb9u9
  •  libudisks2-0:amd64 2.1.8-1
  •  libunistring0:amd64 0.9.6+really0.9.3-0.1
  •  libupnp6 1:1.6.19+git20160116-1.2
  •  libupower-glib3:amd64 0.99.4-4+b1
  •  liburi-perl 1.71-1
  •  libusageenvironment3:amd64 2016.11.28-1+deb9u1
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusbmuxd4:amd64 1.0.10-3+b1
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.29.2-1+deb9u1
  •  libva1:amd64 1.7.3-2
  •  libva-drm1:amd64 1.7.3-2
  •  libva-wayland1:amd64 1.7.3-2
  •  libva-x11-1:amd64 1.7.3-2
  •  libvdpau1:amd64 1.1.1-6
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvlc5:amd64 3.0.6-0+deb9u1
  •  libvlc-bin:amd64 3.0.6-0+deb9u1
  •  libvlccore9:amd64 3.0.6-0+deb9u1
  •  libvorbis0a:amd64 1.3.5-4+deb9u2
  •  libvorbisenc2:amd64 1.3.5-4+deb9u2
  •  libvorbisfile3:amd64 1.3.5-4+deb9u2
  •  libvpx4:amd64 1.6.1-3+deb9u1
  •  libvte-2.91-0:amd64 0.46.1-1
  •  libvte-2.91-common 0.46.1-1
  •  libwacom2:amd64 0.22-1+b1
  •  libwacom-common 0.22-1
  •  libwavpack1:amd64 5.0.0-2+deb9u2
  •  libwayland-client0:amd64 1.12.0-1+deb9u1
  •  libwayland-cursor0:amd64 1.12.0-1+deb9u1
  •  libwayland-egl1-mesa:amd64 13.0.6-1+b2
  •  libwayland-server0:amd64 1.12.0-1+deb9u1
  •  libwbclient0:amd64 2:4.5.16+dfsg-1
  •  libwebkit2gtk-4.0-37:amd64 2.18.6-1~deb9u1
  •  libwebp6:amd64 0.5.2-1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwnck22:amd64 2.30.7-5.1
  •  libwnck-3-0:amd64 3.20.1-3
  •  libwnck-3-common 3.20.1-3
  •  libwnck-common 2.30.7-5.1
  •  libwrap0:amd64 7.6.q-26
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.4-3+deb9u1
  •  libx11-data 2:1.6.4-3+deb9u1
  •  libx11-xcb1:amd64 2:1.6.4-3+deb9u1
  •  libx264-148:amd64 2:0.148.2748+git97eaef2-1
  •  libx265-95:amd64 2.1-2+b2
  •  libxapian30:amd64 1.4.3-2+deb9u3
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.12-1
  •  libxcb-dri2-0:amd64 1.12-1
  •  libxcb-dri3-0:amd64 1.12-1
  •  libxcb-glx0:amd64 1.12-1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.12-1
  •  libxcb-randr0:amd64 1.12-1
  •  libxcb-render0:amd64 1.12-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.12-1
  •  libxcb-shm0:amd64 1.12-1
  •  libxcb-sync1:amd64 1.12-1
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.12-1
  •  libxcb-xinerama0:amd64 1.12-1
  •  libxcb-xkb1:amd64 1.12-1
  •  libxcb-xv0:amd64 1.12-1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1+deb9u2
  •  libxdamage1:amd64 1:1.1.4-2+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.12.1-2
  •  libxfce4ui-1-0 4.12.1-2
  •  libxfce4ui-2-0 4.12.1-2
  •  libxfce4ui-common 4.12.1-2
  •  libxfce4ui-utils 4.12.1-2
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.1-3+deb9u1
  •  libxft2:amd64 2.3.2-1+b2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1+b3
  •  libxkbcommon0:amd64 0.7.1-2~deb9u1
  •  libxkbcommon-x11-0:amd64 0.7.1-2~deb9u1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml2:amd64 2.9.4+dfsg1-2.2+deb9u
  •  libxml2:amd64 2.9.4+dfsg1-2.2+deb9u2
  •  libxml2-utils 2.9.4+dfsg1-2.2+deb9u
  •  libxml2-utils 2.9.4+dfsg1-2.2+deb9u2
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.0.7-1+b3
  •  libxshmfence1:amd64 1.2-1+b2
  •  libxslt1.1:amd64 1.1.29-2.1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.0+snapshot2016111
  •  libxtables12:amd64 1.6.0+snapshot20161117-6
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.4-1+b2
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-2+b3
  •  libyaml-0-2:amd64 0.1.7-2
  •  libzstd1 1.1.2-1
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lightdm 1.18.3-1
  •  lightdm-gtk-greeter 2.0.2-1
  •  linux-base 4.5
  •  linux-compiler-gcc-6-x86 4.9.144-3
  •  linux-headers-4.9.0-8-amd64 4.9.144-3
  •  linux-headers-4.9.0-8-common 4.9.144-3
  •  linux-headers-amd64 4.9+80+deb9u6
  •  linux-image-4.9.0-8-amd64 4.9.144-3
  •  linux-image-amd64 4.9+80+deb9u6
  •  linux-kbuild-4.9 4.9.144-3
  •  linux-libc-dev:amd64 4.9.144-3
  •  locales 2.24-11+deb9u4
  •  login 1:4.4-4.1
  •  logrotate 3.11.0-0.1
  •  lsb-base 9.20161125
  •  lsb-release 9.20161125
  •  lsof 4.89+dfsg-0.1
  •  magic-wormhole 0.9.1-1
  •  make 4.1-9.1
  •  man-db 2.7.6.1-2
  •  mat 0.6.1-4
  •  mate-notification-daemon 1.16.1-1
  •  mate-notification-daemon-common 1.16.1-1
  •  mawk 1.3.3-17+b3
  •  menu 2.1.47+b1
  •  mime-support 3.60
  •  mixmaster 3.0.0-8.1
  •  most 5.0.0a-4
  •  mount 2.29.2-1+deb9u1
  •  mousepad 0.4.0-4
  •  msgcollector 3:3.5-1
  •  msgcollector-gui 3:3.5-1
  •  multiarch-support 2.24-11+deb9u4
  •  mupdf 1.9a+ds1-4+deb9u4
  •  nano 2.7.4-1
  •  ncurses-base 6.0+20161126-1+deb9u2
  •  ncurses-bin 6.0+20161126-1+deb9u2
  •  netbase 5.4
  •  net-tools 1.60+git20161116.90da
  •  net-tools 1.60+git20161116.90da8a0-
  •  non-qubes-vm-audio 3:9.7-1
  •  non-qubes-vm-enhancements-cli 3:9.7-1
  •  non-qubes-whonix-gateway-cli 3:9.7-1
  •  non-qubes-whonix-gateway-xfce 3:9.7-1
  •  non-qubes-whonix-workstation-cli 3:9.7-1
  •  non-qubes-whonix-workstation-xfce 3:9.7-1
  •  ntfs-3g 1:2016.2.22AR.1+dfsg-
  •  ntfs-3g 1:2016.2.22AR.1+dfsg-1
  •  ntrack-module-libnl-0 016-1.3
  •  obfs4proxy 0.0.7-1+b2
  •  obfsproxy 0.2.13-2+deb9u1
  •  onioncircuits 0.4-3
  •  onion-grater 3:4.7-1
  •  open-link-confirmation 3:2.5-1
  •  openssl 1.1.0j-1~deb9u1
  •  openvpn 2.4.0-6+deb9u3
  •  orage 4.12.1-3
  •  os-prober 1.76~deb9u1
  •  oxygen-icon-theme 5:5.28.0-1
  •  p7zip 16.02+dfsg-3+deb9u1
  •  p7zip-full 16.02+dfsg-3+deb9u1
  •  parted 3.2-17
  •  passwd 1:4.4-4.1
  •  patch 2.7.5-1+deb9u1
  •  pavucontrol 3.0-3.1
  •  pciutils 1:3.5.2-1
  •  perl 5.24.1-3+deb9u5
  •  perl-base 5.24.1-3+deb9u5
  •  perl-modules-5.24 5.24.1-3+deb9u5
  •  perl-openssl-defaults:amd64 3
  •  phonon:amd64 4:4.9.0-4
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer-common:a 4:4.9.0-1
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  pinentry-curses 1.0.0-2
  •  pinentry-qt 1.0.0-2
  •  plasma-scriptengine-javascript 4:16.08.3-2
  •  pm-utils 1.4.1-17
  •  policykit-1 0.105-18+deb9u1
  •  policyrcd-script-zg2 0.1-3
  •  powermgmt-base 1.31+nmu1
  •  power-savings-disable-in-vms 3:2.6-1
  •  procps 2:3.3.12-3+deb9u1
  •  psmisc 22.21-2.1+b2
  •  pulseaudio 10.0-1+deb9u1
  •  pulseaudio-utils 10.0-1+deb9u1
  •  pv 1.6.0-1+b1
  •  pwgen 2.07-1.1+b1
  •  python 2.7.13-2
  •  python2.7 2.7.13-2+deb9u3
  •  python2.7-minimal 2.7.13-2+deb9u3
  •  python3 3.5.3-1
  •  python3.5 3.5.3-1+deb9u1
  •  python3.5-minimal 3.5.3-1+deb9u1
  •  python3-apparmor 2.11.0-3+deb9u2
  •  python3-attr 16.3.0-1
  •  python3-autobahn 0.14.1+dfsg1-2
  •  python3-cbor 0.1.24-1+b1
  •  python3-cffi 1.9.1-2
  •  python3-cffi-backend 1.9.1-2
  •  python3-click 6.6-1
  •  python3-colorama 0.3.7-1
  •  python3-constantly 15.1.0-1
  •  python3-cryptography 1.7.1-3
  •  python3-dateutil 2.5.3-2
  •  python3-gevent 1.1.2-1
  •  python3-gi 3.22.0-2
  •  python3-greenlet 0.4.11-1
  •  python3-guimessages 3:1.9-1
  •  python3-hkdf 0.0.3-3~deb9u1
  •  python3-humanize 0.5.1-2
  •  python3-idna 2.2-1
  •  python3-incremental 16.10.1-3
  •  python3-ipy 1:0.83-1
  •  python3-libapparmor 2.11.0-3+deb9u2
  •  python3-lxml 3.7.1-1
  •  python3-lz4 0.8.2+dfsg-2
  •  python3-minimal 3.5.3-1
  •  python3-msgpack 0.4.8-1
  •  python3-nacl 1.0.1-2
  •  python3-openssl 16.2.0-1
  •  python3-pkg-resources 33.1.1-1
  •  python3-ply 3.9-1
  •  python3-psutil 5.0.1-1
  •  python3-pyasn1 0.1.9-2
  •  python3-pyasn1-modules 0.0.7-0.1
  •  python3-pycountry 1.8+ds1-0.2
  •  python3-pycparser 2.17-2
  •  python3-pyqt5 5.7+dfsg-5
  •  python3-sdnotify 0.3.1-1
  •  python3-service-identity 16.0.0-2
  •  python3-setuptools 33.1.1-1
  •  python3-sip 4.18.1+dfsg-2
  •  python3-six 1.10.0-3
  •  python3-snappy 0.5-1.1
  •  python3-socks 1.6.5-1
  •  python3-spake2 0.7-3~deb9u1
  •  python3-stem 1.5.3-1
  •  python3-tqdm 4.11.2-1
  •  python3-trollius 2.1~b1-4
  •  python3-twisted 16.6.0-2
  •  python3-twisted-bin:amd64 16.6.0-2
  •  python3-txaio 2.5.1+2016.10.03.git.623e
  •  python3-yaml 3.12-1
  •  python3-zope.interface 4.3.2-1
  •  python-attr 16.3.0-1
  •  python-cairo 1.8.8-2.2
  •  python-cffi-backend 1.9.1-2
  •  python-constantly 15.1.0-1
  •  python-crypto 2.6.1-7
  •  python-cryptography 1.7.1-3
  •  python-enum34 1.1.6-1
  •  python-fte 0.1.0-1
  •  python-gdbm 2.7.13-1
  •  python-geoip 1.3.2-1+b2
  •  python-gi 3.22.0-2
  •  python-gobject-2 2.28.6-13
  •  python-gobject 3.22.0-2
  •  python-gtk2 2.24.0-5.1
  •  python-hachoir-core 1.3.3-4
  •  python-hachoir-parser 1.3.4-2
  •  python-idna 2.2-1
  •  python-incremental 16.10.1-3
  •  python-ipaddress 1.0.17-1
  •  python-m2crypto 0.24.0-1.1
  •  python-minimal 2.7.13-2
  •  python-msgpack 0.4.8-1
  •  python-mutagen 1.36-1
  •  python-numpy 1:1.12.1-3
  •  python-openssl 16.2.0-1
  •  python-pdfrw 0.2-3
  •  python-pkg-resources 33.1.1-1
  •  python-poppler 0.12.1-9
  •  python-pyasn1 0.1.9-2
  •  python-pyasn1-modules 0.0.7-0.1
  •  python-pyptlib 0.0.6-2
  •  python-service-identity 16.0.0-2
  •  python-setuptools 33.1.1-1
  •  python-six 1.10.0-3
  •  python-talloc 2.1.8-1
  •  python-torctl 20130920git-2
  •  python-twisted 16.6.0-2
  •  python-twisted-bin:amd64 16.6.0-2
  •  python-twisted-core 16.6.0-2
  •  python-yaml 3.12-1
  •  python-zope.interface 4.3.2-1
  •  qdbus 4:4.8.7+dfsg-11
  •  qml-module-qtgraphicaleffects:amd64 5.7.1~20161021-3
  •  qml-module-qtmultimedia:amd64 5.7.1~20161021-2
  •  qml-module-qtquick2:amd64 5.7.1-2+b2
  •  qml-module-qtquick-controls:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-dialogs:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-layouts:amd64 5.7.1-2+b2
  •  qml-module-qtquick-privatewidgets:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-window2:amd64 5.7.1-2+b2
  •  qtchooser 63-g13a3d08-1
  •  qtcore4-l10n 4:4.8.7+dfsg-11
  •  rads 3:3.7-1
  •  readline-common 7.0-3
  •  ricochet-im 1.1.4-1
  •  ristretto 0.8.1-1
  •  rsyslog 8.24.0-1
  •  samba-libs:amd64 2:4.5.16+dfsg-1
  •  scurl 3:2.3-1
  •  sdwdate 3:6.6-1
  •  sdwdate-gui 1:2.9-1
  •  secure-delete 3.1-6
  •  security-misc 3:2.0-1
  •  sed 4.4-1
  •  sensible-utils 0.0.9+deb9u1
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-folder-help 3:2.4-1
  •  shared-mime-info 1.8-1+deb9u1
  •  socat 1.7.3.1-2+deb9u1
  •  soprano-daemon 2.9.4+dfsg-5
  •  spectre-meltdown-checker 0.40-1~bpo9+1
  •  strace 4.15-2
  •  sudo 1.8.19p1-2.1
  •  swappiness-lowest 3:1.8-1
  •  sysfsutils 2.1.0+repack-4+b2
  •  systemd 232-25+deb9u9
  •  systemd-sysv 232-25+deb9u9
  •  sysvinit-utils 2.88dsf-59.9
  •  tar 1.29b-1.1
  •  tasksel 3.39
  •  tasksel-data 3.39
  •  tb-default-browser 3:2.1-1
  •  tb-starter 3:4.6-1
  •  tb-updater 3:8.2-1
  •  telnet 0.17-41
  •  thunar 1.6.11-1
  •  thunar-archive-plugin 0.3.1-4
  •  thunar-data 1.6.11-1
  •  timesanitycheck 3:2.5-1
  •  timezone-utc 3:1.8-1
  •  tor 0.3.5.8-1~d90.stretch
  •  tor 0.3.5.8-1~d90.stretch+1
  •  tor-arm 1.4.5.0-1.1
  •  tor-control-panel 1:0.9-1
  •  tor-ctrl 3:2.9-1
  •  tor-geoipdb 0.3.5.8-1~d90.stretch
  •  torsocks 2.2.0-1+deb9u1
  •  tzdata 2018i-0+deb9u1
  •  ucf 3.0036
  •  udev 232-25+deb9u9
  •  udisks2 2.1.8-1
  •  unar 1.10.1-1+b1
  •  unzip 6.0-21
  •  upower 0.99.4-4+b1
  •  usability-misc 3:3.6-1
  •  util-linux 2.29.2-1+deb9u1
  •  uwt 3:4.7-1
  •  vbox-disable-timesync 3:2.3-1
  •  vim-common 2:8.0.0197-4+deb9u1
  •  vim-tiny 2:8.0.0197-4+deb9u1
  •  virtualbox-guest-dkms 5.2.24-dfsg-4~bpo9+1
  •  virtualbox-guest-utils 5.2.24-dfsg-4~bpo9+1
  •  virtualbox-guest-x11 5.2.24-dfsg-4~bpo9+1
  •  virt-what 1.15-1+deb9u1
  •  vlc 3.0.6-0+deb9u1
  •  vlc-bin 3.0.6-0+deb9u1
  •  vlc-data 3.0.6-0+deb9u1
  •  vlc-l10n 3.0.6-0+deb9u1
  •  vlc-plugin-base:amd64 3.0.6-0+deb9u1
  •  vlc-plugin-qt:amd64 3.0.6-0+deb9u1
  •  vlc-plugin-video-output:amd64 3.0.6-0+deb9u1
  •  vrms 1.17
  •  wget 1.18-5+deb9u2
  •  whiptail 0.52.19-1+b1
  •  whonix-base-files 3:2.9-1
  •  whonixcheck 3:10.0-1
  •  whonix-firewall 3:4.8-1
  •  whonix-gateway-default-applicatio 3:9.7-1
  •  whonix-gateway-packages-dependenc 3:9.7-1
  •  whonix-gw-kde-desktop-conf 3:2.1-1
  •  whonix-gw-network-conf 3:2.4-1
  •  whonix-initializer 3:3.7-1
  •  whonix-legacy 3:5.3-1
  •  whonix-repository 3:4.8-1
  •  whonixsetup 3:3.2-1
  •  whonix-setup-wizard 3:3.9-1
  •  whonix-shared-default-application 3:9.7-1
  •  whonix-shared-default-applications-gui 3:9.7-1
  •  whonix-shared-packages-dependenci 3:9.7-1
  •  whonix-shared-packages-dependencies-cli 3:9.7-1
  •  whonix-shared-packages-recommende 3:9.7-1
  •  whonix-shared-packages-recommended-cli 3:9.7-1
  •  whonix-welcome-page 3:2.2-1
  •  whonix-workstation-packages-dependencies- 3:9.7-1
  •  whonix-workstation-packages-recommended-c 3:9.7-1
  •  whonix-workstation-packages-recommended-g 3:9.7-1
  •  whonix-ws-irc-chat-support 3:2.2-1
  •  whonix-ws-network-conf 3:2.0-1
  •  whonix-ws-start-menu-additions 3:1.7-1
  •  whonix-xfce-desktop-config 3:0.8-1
  •  wmctrl 1.07-7+b1
  •  x11-common 1:7.7+19
  •  x11-utils 7.7+3+b1
  •  x11-xkb-utils 7.7+3+b1
  •  x11-xserver-utils 7.7+7+b1
  •  xarchiver 1:0.5.4-7
  •  xauth 1:1.0.9-1+b2
  •  xchat-improved-privacy 3:2.1-1
  •  xdg-utils 1.1.1-1+deb9u1
  •  xfce4 4.12.3
  •  xfce4-appfinder 4.12.0-2
  •  xfce4-genmon-plugin 3.4.0-2+b1
  •  xfce4-panel 4.12.1-2
  •  xfce4-pulseaudio-plugin:amd64 0.2.4-1
  •  xfce4-session 4.12.1-5
  •  xfce4-settings 4.12.1-1
  •  xfce4-terminal 0.8.3-1
  •  xfce4-whiskermenu-plugin 1.6.2-1
  •  xfconf 4.12.1-1
  •  xfdesktop4 4.12.3-3
  •  xfdesktop4-data 4.12.3-3
  •  xfwm4 4.12.4-1
  •  xkb-data 2.19-1+deb9u1
  •  xml-core 0.17
  •  xserver-common 2:1.19.2-1+deb9u5
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.19.2-1+deb9u5
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.23.0-2
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-qxl 0.1.4+20161126git4d71
  •  xserver-xorg-video-qxl 0.1.4+20161126git4d7160c-
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xxd 2:8.0.0197-4+deb9u1
  •  xz-utils 5.2.2-1.2+b1
  •  youtube-dl 2017.05.18.1-1
  •  zenity 3.22.0-1+b1
  •  zenity-common 3.22.0-1
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.8.dfsg-5
  •  zsh 5.3.1-4+b2
  •  zsh-common 5.3.1-4


Reader Ratings
Reader supplied reviews for Whonix

Average rating
9.0
from 4 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Whonix?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 14.0.0.9.9
Rating: 9
Date: 2019-04-01
Votes: 13


Using Whonix for while i like some things most that are really important to me.

1. There is a really good and detailed wiki and other manuals, about the how, the why and more detailed how to use and make things. In my opinion it is as good as the arch wiki and ubuntuusers.de(for the german community)

2. They are not just give an routine form, but show alternatives for how(and sometimes even if) you should do something.

3. It's working. As far as my experiences are, pretty good.

I would wish there is more usage and even more possibilities to check, how good the project is really working, for non-developers and non-security experts. But i dont think this is a project problem, but more of users should get involved more.

The only reason Whonix dindnt get 10 of 10 was, they are recommending to help giving the project a good rating on chip.de . Really cant understand that way for Downloads or/and recomandations...( https://www.whonix.org/wiki/Contribute#Vote )




Was this review helpful? Yes No
Version: 14.0.0.9.9
Rating: 10
Date: 2019-03-10
Votes: 44


I am an avid Whonix 14 user. Currently, I am using the
XFCE versions of both the Gateway and Workstation. Each runs
as a separate virtual machine and together they are a VERY
secure and solid anonymity platform. My host system is Debian 9.

I have not experienced any bugs, the systems run quickly
and efficiently, and you can have confidence in the fact that
your IP info/identity will remain hidden. A built in firewall, stream
isolation, and a secure, dedicated Tor gateway are all part
of the design. As an added bonus, DNS leaks are non-existent.
This OS can be optionally combined with different tunneling
solutions as well like SSH or a dedicated VPN.

Since the Gateway and Workstation are both run as virtual machines,
you are also afforded the isolation and built-in security of the hypervisor.

The documentation is very detailed, and their Wiki is thorough. There are instructions
on how to set up your system, troubleshooting, and several
subsections devoted to general anonymity tips, and host
hardening. There is an active forum as well. This is an active project
with very dedicated developers. Honestly, though,once you download the
ISOs (and remember to verify the signatures), using the Gateway and Workstation
is as easy as simply importing them into your virtualizer and running them.
Everything in each respective machine is preconfigured to use Tor
and ready to use. Read the documentation, update
regularly through apt-get, and you are good to go!

The XFCE desktop,for those who may be unfamiliar,is very light on resources.
Running it on a modern Core Intel processor is no problem at all.

If online security and anonymity are important to you, check out Whonix 14!
I give this OS a 10 out of 10


Was this review helpful? Yes No
Version: 13.0.0.1.1
Rating: 10
Date: 2018-03-07
Votes: 1


It is pity that this os can not be use on hardrive. I want to install on hardrive. Make it install on it. No box.


Was this review helpful? Yes No

See all 4 reader reviews of Whonix...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly